rabbitmq-server (3.7.13~rc.2-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Thu, 28 Feb 2019 16:29:00 +0000

rabbitmq-server (3.7.13~rc.1-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Wed, 27 Feb 2019 02:04:59 +0000

rabbitmq-server (3.7.13~beta.1-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Fri, 22 Feb 2019 15:29:46 +0000

rabbitmq-server (3.7.12-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Fri, 15 Feb 2019 08:01:44 +0000

rabbitmq-server (3.7.12~rc.2-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Sun, 10 Feb 2019 21:39:39 +0000

rabbitmq-server (3.7.12~rc.1-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Thu, 07 Feb 2019 03:58:22 +0000

rabbitmq-server (3.7.11-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Thu, 31 Jan 2019 17:34:15 +0000

rabbitmq-server (3.7.11~rc.2-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Fri, 25 Jan 2019 20:35:17 +0000

rabbitmq-server (3.7.11~rc.1-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Thu, 17 Jan 2019 17:07:45 +0000

rabbitmq-server (3.7.10-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Mon, 07 Jan 2019 17:38:42 +0000

rabbitmq-server (3.7.10~rc.4-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Thu, 03 Jan 2019 12:16:05 +0000

rabbitmq-server (3.7.10~rc.3-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Thu, 27 Dec 2018 13:27:14 +0000

rabbitmq-server (3.7.10~rc.2-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Wed, 19 Dec 2018 18:55:19 +0000

rabbitmq-server (3.7.10~rc.1-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Thu, 13 Dec 2018 01:37:06 +0000

rabbitmq-server (3.7.9-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Fri, 16 Nov 2018 01:31:17 +0000

rabbitmq-server (3.7.9~rc.3-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Tue, 06 Nov 2018 08:06:41 +0000

rabbitmq-server (3.7.9~rc.2-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Fri, 26 Oct 2018 21:59:24 +0000

rabbitmq-server (3.7.8-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Thu, 20 Sep 2018 14:49:54 +0000

rabbitmq-server (3.7.8~rc.4-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Mon, 17 Sep 2018 23:51:55 +0000

rabbitmq-server (3.7.8~rc.3-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Tue, 07 Aug 2018 17:34:48 +0000

rabbitmq-server (3.7.8~rc.2-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Tue, 31 Jul 2018 01:47:27 +0000

rabbitmq-server (3.7.8~rc.1-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Wed, 25 Jul 2018 22:23:06 +0000

rabbitmq-server (3.7.7-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Thu, 05 Jul 2018 00:42:48 +0000

rabbitmq-server (3.7.7~rc.2-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Thu, 28 Jun 2018 21:43:14 +0000

rabbitmq-server (3.7.7~rc.1-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Mon, 25 Jun 2018 15:45:20 +0000

rabbitmq-server (3.7.7~beta.2-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Tue, 19 Jun 2018 11:49:06 +0000

rabbitmq-server (3.7.7~beta.1-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Fri, 15 Jun 2018 08:42:11 +0000

rabbitmq-server (3.7.6-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Wed, 13 Jun 2018 10:24:31 +0000

rabbitmq-server (3.7.6~rc.2-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Tue, 05 Jun 2018 09:10:25 +0000

rabbitmq-server (3.7.6~rc.1-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Fri, 01 Jun 2018 15:36:52 +0000

rabbitmq-server (3.7.5-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Thu, 10 May 2018 02:25:30 +0000

rabbitmq-server (3.7.5~rc.1-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Wed, 02 May 2018 22:52:19 +0000

rabbitmq-server (3.7.5~beta.3-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Thu, 26 Apr 2018 16:11:22 +0000

rabbitmq-server (3.7.5~beta.2-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Wed, 04 Apr 2018 08:19:34 +0000

rabbitmq-server (3.7.5~beta.1-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Wed, 28 Mar 2018 14:39:07 +0000

rabbitmq-server (3.7.4-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Wed, 07 Mar 2018 22:44:28 +0000

rabbitmq-server (3.7.4~rc.4-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Tue, 27 Feb 2018 15:32:57 +0000

rabbitmq-server (3.7.4~rc.3-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Mon, 26 Feb 2018 16:30:39 +0000

rabbitmq-server (3.7.4~rc.2-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Fri, 23 Feb 2018 16:48:23 +0000

rabbitmq-server (3.7.4~rc.1-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Thu, 15 Feb 2018 14:33:43 +0000

rabbitmq-server (3.7.3-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Tue, 30 Jan 2018 10:06:01 +0000

rabbitmq-server (3.7.3~rc.2-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Thu, 25 Jan 2018 11:18:44 +0000

rabbitmq-server (3.7.3~rc.1-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Tue, 16 Jan 2018 13:02:52 +0000

rabbitmq-server (3.7.2-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Sat, 23 Dec 2017 06:02:10 +0000

rabbitmq-server (3.7.1-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Thu, 21 Dec 2017 12:47:17 +0000

rabbitmq-server (3.7.1~beta.1-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Wed, 13 Dec 2017 18:07:55 +0000

rabbitmq-server (3.7.0-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Wed, 29 Nov 2017 16:52:39 +0000

rabbitmq-server (3.7.0~rc.2-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Thu, 16 Nov 2017 17:50:24 +0000

rabbitmq-server (3.7.0~rc.1-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Mon, 18 Sep 2017 14:43:34 +0000

rabbitmq-server (3.7.0~beta.20-1) unstable; urgency=low

  * New Upstream Release.

 -- RabbitMQ Team <info@rabbitmq.com>  Tue, 12 Sep 2017 07:49:21 +0000

rabbitmq-server (3.6.12-1) unstable; urgency=medium

  * New Upstream Release

 -- Michael Klishin <michael@rabbitmq.com>  Mon, 11 Sep 2017 16:19:10 +0100

rabbitmq-server (3.6.11-1) unstable; urgency=medium

  * New Upstream Release

 -- Michael Klishin <michael@rabbitmq.com>  Wed, 16 Aug 2017 13:06:42 +0100

rabbitmq-server (3.6.10-1) unstable; urgency=low

  * New Upstream Release

 -- Michael Klishin <michael@rabbitmq.com>  Thu, 25 May 2017 11:46:23 +0100

rabbitmq-server (3.6.9-1) unstable; urgency=low

  * New Upstream Release

 -- Michael Klishin <michael@rabbitmq.com>  Wed, 29 Mar 2017 10:13:44 +0100

rabbitmq-server (3.6.8-1) unstable; urgency=low

  * New Upstream Release

 -- Michael Klishin <michael@rabbitmq.com>  Fri, 17 Mar 2017 12:04:45 +0000

rabbitmq-server (3.6.7-1) unstable; urgency=low

  * New Upstream Release

 -- Michael Klishin <michael@rabbitmq.com>  Wed, 15 Mar 2017 09:11:30 +0000

rabbitmq-server (3.6.6-1) unstable; urgency=low

  * New Upstream Release

 -- Michael Klishin <michael@rabbitmq.com>  Mon, 21 Nov 2016 10:36:28 +0000

rabbitmq-server (3.6.5-1) unstable; urgency=low

  * New Upstream Release

 -- Michael Klishin <michael@rabbitmq.com>  Fri, 05 Aug 2016 14:20:47 +0100

rabbitmq-server (3.6.4-1) unstable; urgency=low

  * New Upstream Release

 -- Michael Klishin <michael@rabbitmq.com>  Fri, 29 Jul 2016 11:40:53 +0100

rabbitmq-server (3.6.3-1) unstable; urgency=low

  * New Upstream Release

 -- Michael Klishin <michael@rabbitmq.com>  Wed, 06 Jul 2016 19:19:21 +0100

rabbitmq-server (3.6.2-1) unstable; urgency=low

  * New Upstream Release

 -- Michael Klishin <michael@rabbitmq.com>  Thu, 19 May 2016 09:20:06 +0100

rabbitmq-server (3.6.1-1) unstable; urgency=low

  * New Upstream Release

 -- Michael Klishin <michael@rabbitmq.com>  Tue, 01 Mar 2016 13:19:57 +0000

rabbitmq-server (3.6.0-1) unstable; urgency=low

  * New Upstream Release

 -- Michael Klishin <michael@rabbitmq.com>  Tue, 22 Dec 2015 13:21:56 +0000

rabbitmq-server (3.5.7-1) unstable; urgency=low

  * New Upstream Release

 -- Michael Klishin <michael@rabbitmq.com>  Tue, 15 Dec 2015 10:10:46 +0000

rabbitmq-server (3.5.6-1) unstable; urgency=low

  * New Upstream Release

 -- Michael Klishin <michael@rabbitmq.com>  Wed, 07 Oct 2015 13:31:24 +0100

rabbitmq-server (3.5.5-3) unstable; urgency=low

  * Fix bashism in rabbitmq-script-wrapper

 -- Jean-Sébastien Pédron <jean-sebastien@rabbitmq.com>  Thu, 24 Sep 2015 19:18:17 +0100

rabbitmq-server (3.5.5-1) unstable; urgency=low

  * New Upstream Release

 -- Jean-Sébastien Pédron <jean-sebastien@rabbitmq.com>  Thu, 24 Sep 2015 10:57:25 +0100

rabbitmq-server (3.5.4-1) unstable; urgency=low

  * New Upstream Release

 -- Michael Klishin <michael@rabbitmq.com>  Tue, 21 Jul 2015 20:25:48 +0100

rabbitmq-server (3.5.3-1) unstable; urgency=low

  * New Upstream Release

 -- Jean-Sébastien Pédron <jean-sebastien@rabbitmq.com>  Fri, 22 May 2015 11:04:17 +0100

rabbitmq-server (3.5.2-1) unstable; urgency=low

  * New Upstream Release

 -- Jean-Sébastien Pédron <jean-sebastien@rabbitmq.com>  Tue, 12 May 2015 16:21:44 +0100

rabbitmq-server (3.5.1-1) unstable; urgency=low

  * New Upstream Release

 -- Michael Klishin <michael@rabbitmq.com>  Thu, 02 Apr 2015 10:17:30 +0100

rabbitmq-server (3.5.0-1) unstable; urgency=low

  * New Upstream Release

 -- Jean-Sébastien Pédron <jean-sebastien@rabbitmq.com>  Wed, 11 Mar 2015 13:56:19 +0000

rabbitmq-server (3.4.4-1) unstable; urgency=low

  * New Upstream Release

 -- Michael Klishin <michael@rabbitmq.com>  Wed, 11 Feb 2015 12:05:01 +0000

rabbitmq-server (3.4.3-1) unstable; urgency=low

  * New Upstream Release

 -- Jean-Sébastien Pédron <jean-sebastien@rabbitmq.com>  Tue, 06 Jan 2015 15:58:45 +0000

rabbitmq-server (3.4.2-1) unstable; urgency=low

  * New Upstream Release

 -- Simon MacMullen <simon@rabbitmq.com>  Wed, 26 Nov 2014 12:11:12 +0000

rabbitmq-server (3.4.1-1) unstable; urgency=low

  * New Upstream Release

 -- Simon MacMullen <simon@rabbitmq.com>  Wed, 29 Oct 2014 13:31:10 +0000

rabbitmq-server (3.4.0-1) unstable; urgency=low

  * New Upstream Release

 -- Simon MacMullen <simon@rabbitmq.com>  Tue, 21 Oct 2014 14:21:36 +0100

rabbitmq-server (3.3.5-1) unstable; urgency=low

  * New Upstream Release
  * Changed Uploaders from Emile Joubert to Blair Hester

 -- Simon MacMullen <simon@rabbitmq.com>  Mon, 11 Aug 2014 12:23:31 +0100

rabbitmq-server (3.3.4-1) unstable; urgency=low

  * New Upstream Release

 -- Simon MacMullen <simon@rabbitmq.com>  Tue, 24 Jun 2014 12:50:29 +0100

rabbitmq-server (3.3.3-1) unstable; urgency=low

  * New Upstream Release

 -- Simon MacMullen <simon@rabbitmq.com>  Mon, 16 Jun 2014 13:00:00 +0100

rabbitmq-server (3.3.2-1) unstable; urgency=low

  * New Upstream Release

 -- Simon MacMullen <simon@rabbitmq.com>  Mon, 09 Jun 2014 10:25:22 +0100

rabbitmq-server (3.3.1-1) unstable; urgency=low

  * New Upstream Release

 -- Simon MacMullen <simon@rabbitmq.com>  Tue, 29 Apr 2014 11:49:23 +0100

rabbitmq-server (3.3.0-1) unstable; urgency=low

  * New Upstream Release

 -- Simon MacMullen <simon@rabbitmq.com>  Wed, 02 Apr 2014 14:23:14 +0100

rabbitmq-server (3.2.4-1) unstable; urgency=low

  * New Upstream Release

 -- Simon MacMullen <simon@rabbitmq.com>  Mon, 03 Mar 2014 14:50:18 +0000

rabbitmq-server (3.2.3-1) unstable; urgency=low

  * New Upstream Release

 -- Emile Joubert <emile@rabbitmq.com>  Thu, 23 Jan 2014 14:46:37 +0000

rabbitmq-server (3.2.2-1) unstable; urgency=low

  * New Upstream Release

 -- Emile Joubert <emile@rabbitmq.com>  Tue, 10 Dec 2013 16:08:08 +0000

rabbitmq-server (3.2.0-1) unstable; urgency=low

  * New Upstream Release

 -- Emile Joubert <emile@rabbitmq.com>  Wed, 23 Oct 2013 12:44:10 +0100

rabbitmq-server (3.1.5-1) unstable; urgency=low

  * New Upstream Release

 -- Simon MacMullen <simon@rabbitmq.com>  Thu, 15 Aug 2013 11:03:13 +0100

rabbitmq-server (3.1.3-1) unstable; urgency=low

  * New Upstream Release

 -- Tim Watson <tim@rabbitmq.com>  Tue, 25 Jun 2013 15:01:12 +0100

rabbitmq-server (3.1.2-1) unstable; urgency=low

  * New Upstream Release

 -- Tim Watson <tim@rabbitmq.com>  Mon, 24 Jun 2013 11:16:41 +0100

rabbitmq-server (3.1.1-1) unstable; urgency=low

  * Test release

 -- Tim Watson <tim@rabbitmq.com>  Mon, 20 May 2013 16:21:20 +0100

rabbitmq-server (3.1.0-1) unstable; urgency=low

  * New Upstream Release

 -- Simon MacMullen <simon@rabbitmq.com>  Wed, 01 May 2013 11:57:58 +0100

rabbitmq-server (3.0.1-1) unstable; urgency=low

  * New Upstream Release

 -- Simon MacMullen <simon@rabbitmq.com>  Tue, 11 Dec 2012 11:29:55 +0000

rabbitmq-server (3.0.0-1) unstable; urgency=low

  * New Upstream Release

 -- Simon MacMullen <simon@rabbitmq.com>  Fri, 16 Nov 2012 14:15:29 +0000

rabbitmq-server (2.7.1-1) natty; urgency=low

  * New Upstream Release

 -- Steve Powell <steve@rabbitmq.com>  Fri, 16 Dec 2011 12:12:36 +0000

rabbitmq-server (2.7.0-1) natty; urgency=low

  * New Upstream Release

 -- Steve Powell <steve@rabbitmq.com>  Tue, 08 Nov 2011 16:47:50 +0000

rabbitmq-server (2.6.1-1) natty; urgency=low

  * New Upstream Release

 -- Tim <tim@rabbitmq.com>  Fri, 09 Sep 2011 14:38:45 +0100

rabbitmq-server (2.6.0-1) natty; urgency=low

  * New Upstream Release

 -- Tim <tim@rabbitmq.com>  Fri, 26 Aug 2011 16:29:40 +0100

rabbitmq-server (2.5.1-1) lucid; urgency=low

  * New Upstream Release

 -- Simon MacMullen <simon@rabbitmq.com>  Mon, 27 Jun 2011 11:21:49 +0100

rabbitmq-server (2.5.0-1) lucid; urgency=low

  * New Upstream Release

 --  <jerryk@vmware.com>  Thu, 09 Jun 2011 07:20:29 -0700

rabbitmq-server (2.4.1-1) lucid; urgency=low

  * New Upstream Release

 -- Alexandru Scvortov <alexandru@rabbitmq.com>  Thu, 07 Apr 2011 16:49:22 +0100

rabbitmq-server (2.4.0-1) lucid; urgency=low

  * New Upstream Release

 -- Alexandru Scvortov <alexandru@rabbitmq.com>  Tue, 22 Mar 2011 17:34:31 +0000

rabbitmq-server (2.3.1-1) lucid; urgency=low

  * New Upstream Release

 -- Simon MacMullen <simon@rabbitmq.com>  Thu, 03 Feb 2011 12:43:56 +0000

rabbitmq-server (2.3.0-1) lucid; urgency=low

  * New Upstream Release

 -- Simon MacMullen <simon@rabbitmq.com>  Tue, 01 Feb 2011 12:52:16 +0000

rabbitmq-server (2.2.0-1) lucid; urgency=low

  * New Upstream Release

 -- Rob Harrop <rob@rabbitmq.com>  Mon, 29 Nov 2010 12:24:48 +0000

rabbitmq-server (2.1.1-1) lucid; urgency=low

  * New Upstream Release

 -- Vlad Alexandru Ionescu <vlad@rabbitmq.com>  Tue, 19 Oct 2010 17:20:10 +0100

rabbitmq-server (2.1.0-1) lucid; urgency=low

  * New Upstream Release

 -- Marek Majkowski <marek@rabbitmq.com>  Tue, 14 Sep 2010 14:20:17 +0100

rabbitmq-server (2.0.0-1) karmic; urgency=low

  * New Upstream Release

 -- Michael Bridgen <mikeb@rabbitmq.com>  Mon, 23 Aug 2010 14:55:39 +0100

rabbitmq-server (1.8.1-1) lucid; urgency=low

  * New Upstream Release

 -- Emile Joubert <emile@rabbitmq.com>  Wed, 14 Jul 2010 15:05:24 +0100

rabbitmq-server (1.8.0-1) intrepid; urgency=low

  * New Upstream Release

 -- Matthew Sackman <matthew@rabbitmq.com>  Tue, 15 Jun 2010 12:48:48 +0100

rabbitmq-server (1.7.2-1) intrepid; urgency=low

  * New Upstream Release

 -- Matthew Sackman <matthew@lshift.net>  Mon, 15 Feb 2010 15:54:47 +0000

rabbitmq-server (1.7.1-1) intrepid; urgency=low

  * New Upstream Release

 -- Matthew Sackman <matthew@lshift.net>  Fri, 22 Jan 2010 14:14:29 +0000

rabbitmq-server (1.7.0-1) intrepid; urgency=low

  * New Upstream Release

 -- David Wragg <dpw@lshift.net>  Mon, 05 Oct 2009 13:44:41 +0100

rabbitmq-server (1.6.0-1) hardy; urgency=low

  * New Upstream Release

 -- Matthias Radestock <matthias@lshift.net>  Tue, 16 Jun 2009 15:02:58 +0100

rabbitmq-server (1.5.5-1) hardy; urgency=low

  * New Upstream Release

 -- Matthias Radestock <matthias@lshift.net>  Tue, 19 May 2009 09:57:54 +0100

rabbitmq-server (1.5.4-1) hardy; urgency=low

  * New Upstream Release

 -- Matthias Radestock <matthias@lshift.net>  Mon, 06 Apr 2009 09:19:32 +0100

rabbitmq-server (1.5.3-1) hardy; urgency=low

  * New Upstream Release

 -- Tony Garnock-Jones <tonyg@lshift.net>  Tue, 24 Feb 2009 18:23:33 +0000

rabbitmq-server (1.5.2-1) hardy; urgency=low

  * New Upstream Release

 -- Tony Garnock-Jones <tonyg@lshift.net>  Mon, 23 Feb 2009 16:03:38 +0000

rabbitmq-server (1.5.1-1) hardy; urgency=low

  * New Upstream Release

 -- Simon MacMullen <simon@lshift.net>  Mon, 19 Jan 2009 15:46:13 +0000

rabbitmq-server (1.5.0-1) testing; urgency=low

  * New Upstream Release

 -- Matthias Radestock <matthias@lshift.net>  Wed, 17 Dec 2008 18:23:47 +0000

rabbitmq-server (1.4.0-1) testing; urgency=low

  * New Upstream Release

 -- Tony Garnock-Jones <tonyg@lshift.net>  Thu, 24 Jul 2008 13:21:48 +0100

rabbitmq-server (1.3.0-1) testing; urgency=low

  * New Upstream Release

 -- Adrien Pierard <adrien@lshift.net>  Mon, 03 Mar 2008 15:34:38 +0000

rabbitmq-server (1.2.0-2) testing; urgency=low

  * Fixed rabbitmqctl wrapper script

 -- Simon MacMullen <simon@lshift.net>  Fri, 05 Oct 2007 11:55:00 +0100

rabbitmq-server (1.2.0-1) testing; urgency=low

  * New upstream release

 -- Simon MacMullen <simon@lshift.net>  Wed, 26 Sep 2007 11:49:26 +0100

rabbitmq-server (1.1.1-1) testing; urgency=low

  * New upstream release

 -- Simon MacMullen <simon@lshift.net>  Wed, 29 Aug 2007 12:03:15 +0100

rabbitmq-server (1.1.0-alpha-2) testing; urgency=low

  * Fixed erlang-nox dependency

 -- Simon MacMullen <simon@lshift.net>  Thu, 02 Aug 2007 11:27:13 +0100

rabbitmq-server (1.1.0-alpha-1) testing; urgency=low

  * New upstream release

 -- Simon MacMullen <simon@lshift.net>  Fri, 20 Jul 2007 18:17:33 +0100

rabbitmq-server (1.0.0-alpha-1) unstable; urgency=low

  * Initial release

 -- Tony Garnock-Jones <tonyg@shortstop.lshift.net>  Wed, 31 Jan 2007 19:06:33 +0000

